/* comments styling */

.reply-form {
	margin-top: 10px;
}

.reply-form-box {
	width: 668px;
	overflow: hidden;
	padding: 15px;
	margin: 0;
	background: #EEE;
	border: 1px solid #CCC;
	font-size: 13px;
}

table.reply-form input {
	margin: 0 0 5px 0;
	padding: 2px;
}

table.reply-form td {
	padding-right: 10px;
}

.byuser {
	margin-right: 15px;
}

.bypostauthor {
	margin-right: 15px;
	color: #71655b;
	font-weight: normal!important;
}

h3#comments,.comment-navigation,.comment-navigation:after,#respond:after,.comment-rss {
	display: block;
}

/* Comment List */

ol.commentlist {
	width: 698px;
	margin: 0;
	padding: 0;
	float: left;
	font-size: 12px;
	background: #EEE;
	border: 1px solid #D9D9D9;
}

li.authorcomment, li.comment {
	margin: 0 0 10px 0;
}

ol.commentlist,ol.commentlist ul,form#commentform {
	padding: 0;
}  

ol.commentlist ul {
	margin: 0;
}

ol.commentlist li {
	padding: 15px; /*padding here */
}

ol.commentlist ul li ul {
	margin: 0;
}

ol.commentlist ul li {
	border: none;
}

li.authorcomment, li.comment, form#commentform textarea, form#commentform input {
	border: none;
}

li.authorcomment, li.comment {
	list-style: none;
} 

li.even {
	background: none;
} 

li.odd {
	background: none;
} 

ul.children ul {
	margin: 0;
} 

ul.children li {
	background: #DDD;
	margin: 15px 0 0 0;
}

ul.children li li {
	background: #CCC;
	margin: 15px 0 0 0;
}

/* Author and Vcard */

.comment-author {
	position: relative;
	background: url(images/comment-bubble.png) no-repeat left bottom;
	height: 60px;
	padding: 0 0 20px 0;
	margin: 0 0 -1px 0;
	z-index: 4;	
}

.vcard img {
	float: left;
	background: #AAA;
	margin: 0 5px 0 0;;
	padding: 3px;
}

.comment-navigation .newer a, .comment-navigation .older a {
	padding: 3px;
} 

.comment-meta {
	position: relative;
	font-size: 10px;
	padding: 5px;
} 

.comment-text {
	margin: 0 0 15px 0;
	padding: 10px;
	color: #666;
	background: #FFF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #999;
	font-size: 14px!important;
}

/* Comment Form Buttons */

input#send-me {
	float: left;
	color: #FFF;
	background: #777;
	padding: 5px!important;
	margin: 5px 0 0 0;
	cursor: pointer;
}

input#send-me:hover {
	background: #666;
}

.reply {
	margin: 0;
}

.reply, .comment-navigation .newer {
	float: right;
}

.reply, .comment-navigation .newer a,.comment-navigation .older a {
	background: #999;
	border: 1px solid #DDD;
}

a.comment-reply-link, .reply a:link, .comment-navigation .newer a, .comment-navigation .older a, input#submit {
	display: inline-block;
	text-align: center;
	cursor: pointer;
	color: #fff;
} 

a.comment-reply-link, .reply a:link {
	padding: 5px 0;
}

a.comment-reply-link,.reply a:link {
	width: 70px;
} 

a.comment-reply-link:hover,.reply a:hover,.comment-navigation .newer a:hover,
.comment-navigation .older a:hover,input#submit:hover {
	background: #444444;
	text-decoration: none;
	color: #FFF;
} 

a.comment-reply-link:hover, .reply a:hover {
	width: 68px;
} 

a.comment-reply-link:hover,.reply a:hover {
	padding: 4px 0;
}

a.comment-reply-link:hover, .reply a:hover, .comment-navigation .newer a:hover, .comment-navigation .older a:hover {
	border: 1px solid #444444;
} 

.comment-navigation{
	margin: 10px 0 10px 0;
}

.comment-navigation:after, #respond:after{
	content:".";
	height: 0;
	visibility: hidden;
} 

.comment-navigation .newer a:hover,.comment-navigation .older a:hover{
	padding: 4px;
} 

form#commentform textarea, form#commentform input{
	padding: 2px 3px;
} 

form#commentform textarea{
	width: 400px;
}

p.subscribe-to-comments input{
	outline: 0;
} 

p.subscribe-to-comments{
	background: none;
} 

p.subscribe-to-comments,.comment-rss{
	height: 32px;
	text-indent: 42px;
	padding: 5px 0 0 0;
}

p.subscribe-to-comments input{
	margin: 5px 3px 3px 3px !important;
	border: 0;
}

p.subscribe-to-comments label{
	top: -2px;
	color: #666;
} 

.comment-rss{
	background: none;
} 
 
/*comment total stlying*/
 
.comment-total{
	text-align: center;
	font-size: 1.5em;
	color: #fff;
}

.comment-total span{
	font-size: 2em;
	color: #800000;